[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Freeze exception for libdbi and libdbi-drivers

Hello to the whole release team,

I have uploaded to SID recently both libdbi, and it's brother
libdbi-drivers. I believe they both should enter Squeeze, because:

- these are upstream bug-fix releases, and have been well tested in
other distribution for quite some time.
- the packages now include the test suites of libdbi that runs tests for
sqlite, sqlite3, mysql and postgress, which helps to make sure that the
packages are in good shape and run as expected.

I feel sorry that I didn't have time to work more on these packages
before the freeze, but I'm convince that there is a lot of added
improvements that are pushing for a freeze exception here.


Thomas Goirand (zigo)

Reply to: